version: 1.14.8
files:
  - url: Tekapo Slakt Setup 1.14.8.exe
    sha512: JrVImvGmMPrWS5QnQNmcnmqNbAzxGHDfKd3FXqUFpKGJ2jX+bGN2weLpnkuXQkLfFiDfNkTGGGqS8/WnutcR9Q==
    size: 86950392
path: Tekapo Slakt Setup 1.14.8.exe
sha512: JrVImvGmMPrWS5QnQNmcnmqNbAzxGHDfKd3FXqUFpKGJ2jX+bGN2weLpnkuXQkLfFiDfNkTGGGqS8/WnutcR9Q==
releaseDate: '2026-03-20T15:24:19.746Z'
